.Normal_text {font-family:'Raleway1';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'xr3_Noto Sans';font-weight:bold;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-size:32px;}
.Normal_text_11 {font-family:'Noto Sans1';font-size:24px;color:#FFFFFF;}
.Normal_-40Web-41 {}
.TITLE {font-size:48px;color:#8035EA;}
.TITLE_1 {font-size:44.81px;}
.Heading_4 {font-family:'xr1_Raleway';font-weight:bold;}
.Heading_5 {font-size:23.76px;}
.TITLE_2 {font-size:39.6px;}
.TITLE_3 {font-size:42.28px;}
.Heading_6 {font-size:23.29px;}
.Heading_3 {font-size:24px;}
.Normal_text_12 {}
.Normal_text_20 {font-size:18px;}
.Normal_text_13 {}
.Normal_text_21 {font-size:18px;}
.Normal_text_14 {}
.Normal_text_15 {}
.Normal_text_16 {}
.Heading_7 {font-size:32px;color:#FFFFFF;}
.Normal_text_17 {}
.Normal_text_22 {font-size:18px;}
.Normal_text_18 {}
.Normal_text_23 {font-size:18px;}
.Normal_text_19 {}
.Normal_text_24 {font-size:18px;}
.Heading_11 {font-family:'Raleway1';font-weight:normal;font-size:18.58px;}
.Heading_12 {font-size:22.61px;}
.TITLE_4 {font-size:43.31px;}
.Normal_text_8 {}
.Heading_13 {}
.Normal_text_9 {}
.Heading_15 {}
.Normal_text_7 {}
.Heading_14 {}
.Normal_text_10 {}
